DELETE FROM t_perm_role_l WHERE FPKID = '2GZJODGEI8LN';
INSERT INTO t_perm_role_l(FID,FPKID,FLOCALEID,FNAME,FREMARK) VALUES ('2DDQWEQ1D7ZT','2GZJODGEI8LN','zh_CN','调动业务管理员',' ');

DELETE FROM t_perm_role_l WHERE FPKID = '2GZKK=AT3400';
INSERT INTO t_perm_role_l(FID,FPKID,FLOCALEID,FNAME,FREMARK) VALUES ('2EQYXDN9T9Q+','2GZKK=AT3400','zh_CN','转正业务管理员',' ');

DELETE FROM t_perm_role_l WHERE FPKID = '2GZKJAE02FTW';
INSERT INTO t_perm_role_l(FID,FPKID,FLOCALEID,FNAME,FREMARK) VALUES ('2EQZCXPOL6MK','2GZKJAE02FTW','zh_CN','兼职业务管理员',' ');
